{{ form_start(form) }}
    {{ form_row(form.title) }}
    {{ form_row(form.answers) }}
    <button type="button" class="add_answer_link btn"><img src="{{ asset('build/logo/plus.png') }}" alt=""></button>
    {{ form_rest(form) }}
    <button class="btn">{{ button_label|default('Save') }}</button>
{{ form_end(form) }}
